@tool
class_name MergeTilesets extends EditorScript


func _run() -> void:
	var tileset1: TileSet = load("res://assets/world/floor_tileset.tres")
	var tileset2: TileSet = load("res://assets/world/wall_tileset.tres")
	
	for i in range(tileset1.get_source_count()):
		tileset2.add_source(tileset1.get_source(i))
